/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 10 version
*/

@charset "UTF-8";
/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
  body {
    font-size: 16px;
  }
  .btn {
    height: 45px;
    padding: 0 15px;
    font-size: 16px;
    min-width: 200px;
  }
  .title--mb {
    margin-bottom: 30px;
  }
  h1, .title__h1, h2, .title__h2 {
    font-size: 30px;
  }
  .title__sub {
    font-size: 20px;
  }
  .list-num li:not(:last-child) {
    margin-bottom: 12px;
  }
  .list-num li:before {
    top: -1px;
    font-size: 18px;
  }
  .logo {
    max-width: 170px;width: 100%;
  }
  .nav__list li {
    padding: 15px 40px;
  }
  .phone__item a {
    font-size: 20px;
  }
  .nav__btn {
    margin-left: 40px;
  }
  .intro .paragraph {
    font-size: 20px;
  }
  .factor {
    padding-top: 60px;
  }
  .factor__item {
    height: 385px;
  }
  .factor__item:before {
    top: 0;
    width: 220px;height: 50px;
  }
  .factor__text {
    height: 190px;
  }
  .liquidation {
    padding: 50px 0;
  }
  .liquidation .list-num + .paragraph {
    margin-top: 40px;
  }
  .receive {
    padding: 60px 0;
  }
  .reviews {
    padding: 50px 0 60px;
  }
  .request__img {
    left: -150px;
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
  h1, .title__h1, h2, .title__h2 {
    font-size: 24px;
  }
  .title__sub {
    font-size: 16px;
  }
  .header {
    position: relative;
  }
  .logo {
    max-width: 130px;
  }
  .nav {
    z-index: 21;
    display: none;
    padding: 20px 15px;
    position: absolute;
    background: #414858;
    top: 100%;left: 0;right: 0;
    border-top: 1px solid #575E6F;
  }
  .nav__list li {
    border: 0;
    padding: 0;
    text-align: center;
  }
  .nav__list li:not(:last-child) {
    margin-bottom: 10px;
  }
  .header .phone {
    margin: 30px 0 0;
    text-align: center;
  }
  .nav__btn {
    margin: 15px auto 0;
    max-width: 360px;width: 100%;
  }
  .intro .container {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .intro .paragraph {
    font-size: 18px;
  }
  .intro .btn-box,
  .dignity {
    margin-top: 50px;
  }
  .dignity__item {
    font-size: 14px;
  }
  .dignity__icon {
    margin-bottom: 10px;
    width: 44px;height: 44px;
  }
  .intro__img {
    width: 450px;
    right: -45px;bottom: -130px;
  }
  .factor .row [class*='col-']:not(:last-child) {
    margin-bottom: 35px;
  }
  .factor__item {
    height: 439px;
  }
  .gathering .btn-box {
    margin-top: 30px;
  }
  .receive {
    padding-bottom: 20px;
  }
  .receive__item {
    margin-bottom: 35px;
  }
  .request .container {
    padding-top: 50px;
    padding-bottom: 0;
  }
  .form--request .form__field {
    max-width: 100%;
  }
  .request__img {
    position: static;
  }
  .footer {
    padding: 20px 0 30px;
  }
  .footer__box {
    padding-top: 0;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .footer .phone {
    margin: 25px 0 0;
    text-align: center;
  }
  .footer__info {
    margin-top: 30px;
    text-align: center;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
  .intro .container {
    padding-bottom: 0;
  }
  .intro__img {
    width: 100%;
    margin: 0 auto;
    position: static;
  }
  .intro .paragraph {
    font-size: 16px;
  }
  .cost {
    text-align: center;
    margin-top: -150px;
    position: relative;
    padding: 120px 0 45px;
  }
  .cost .btn-box {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .factor__item {
    height: 340px;
  }
  .liquidation {
    padding-bottom: 20px;
  }
  .liquidation .row [class*='col-']:not(:last-child) {
    margin-bottom: 35px;
  }
}

@media only screen and (max-width : 576px) {
  .factor__item {
    height: 360px;
    margin: 0 auto;
    max-width: 270px;width: 100%;
  }
  .receive__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .receive__icon {
    margin: 0 15px 0 0;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
  .dignity [class*='col-'] {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }
  .dignity [class*='col-']:not(:last-child) {
    margin-bottom: 25px;
  }
  .dignity__item {
    text-align: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .dignity__icon {
    margin: 0 15px 0 0;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .cost {
    padding-top: 120px;
    margin-top: -120px;
  }
  .request__img {
    margin-top: 30px;
  }
}

@media only screen and (max-width : 410px) {
  .cost {
    padding-top: 105px;
    margin-top: -105px;
  }
}

@media only screen and (max-width : 370px) {
  .cost {
    padding-top: 90px;
    margin-top: -90px;
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
  
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
  .row--five [class*='col-'] {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
            flex: 0 0 20%;
    max-width: 20%;
  }
}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
  
}